/* ----------------------------------------------

	Cashmere High School - Main Stylesheet
    
--------------------------------------------- */


    @import "reset.css";
    

/* --- Selectors ----------------------------- */


    body {
		background:#686868;
		color:#444;
		font:62.5%/1.3 arial,helvetica,sans-serif;
		margin:0;
		padding:0;
    }
    a { color:#7d1341; text-decoration:underline; }
	a:visited { color:#ca136a; }
    a:hover { color:#000; }
    a img { border:none; }
    
    p { margin:14px 0; }
    
    h1 { font-size:1.83em; margin:14px 0; }
    h2 { font-size:1.17em; color:#7d1341; margin:14px 0; line-height:1.2; }
    h3 { font-size:1.1em; color:#444; margin:14px 0; font-weight:bold; }
    h4 { font-size:1.05em; color:#7d1341; margin:14px 0; font-weight:bold; }
    h5 { font-size:1em; color:#444; margin:14px 0; font-weight:bold; }
    h6 { font-size:0.9em; color:#7d1341; margin:14px 0; font-weight:bold; }
	
	button { margin:0; padding:0; border:none; background:none; cursor:pointer; }
    

/* --- Common Classes ------------------------ */


    .left { float:left; }
    .right { float:right; }
    .clear { clear:both; }
    .textright { text-align:right; }
    .aligntop { vertical-align:top; }
	.contentimage-left { float:left; border:1px solid #7a2c51; margin:0 10px 0 0; }
	.contentimage-right { float:right; border:1px solid #7a2c51; margin:0 0 0 10px; }
    

/* --- Accessibility ------------------------- */


	#accessibility { display:none; }
    

/* --- Layout -------------------------------- */

	
	#wrapper {
		font-size:1.2em;
		background:url("../images/bg-wrapper.png") repeat-x top #fff;
	}
	#width985 {
		width:985px;
		margin:0 auto;	
	}
	#header {
		width:100%;
		height:119px;
		clear:both;
	}
	#logo {
		float:left;
		margin:27px 0 0 32px;
	}
	#cse-search-box {
		float:right;
		margin:27px 18px 0 0;
	}
	#cse-search-box input {
		width:155px;
		float:left;
		padding:2px;
	}
	#cse-search-box button {
		float:left;
	}
	#cse-search-results iframe {
		width:500px;
	}
	#nav {
		min-width:650px;		
		float:right;
		clear:right;
		margin:20px 18px 0 0;
		list-style:none;
	}
	#nav li {
		float:left;
		position:relative;
	}
	#nav li a {
		color:#7d1341;
		text-transform:uppercase;
		text-decoration:none;
		font-size:0.92em;
		display:block;
		padding:5px 8px;
	}
	#nav li a:hover, #nav li.thisiscurrent a {
		background:#daa12a;
		-moz-border-radius-topright:10px;
		-moz-border-radius-topleft:10px;
		-webkit-border-radius-topright:10px;
		-webkit-border-radius-topleft:10px;
		-khtml-border-radius-topright:10px;
		-khtml-border-radius-topleft:10px;
		border-radius-topright:10px;
		border-radius-topleft:10px;		
	}
	#nav li div {
		width:265px;
		position:absolute;
		background:#daa12a;
		-moz-border-radius:10px;
		-webkit-border-radius:10px;
		-khtml-border-radius:10px;
		border-radius:10px;
		-moz-border-radius-topleft:0;
		-webkit-border-radius-topleft:0;
		-khtml-border-radius-topleft:0;
		border-radius-topleft:0;
		display:none;
	}
	#nav li.megaleft div {
		right:0;
		-moz-border-radius-topright:0;
		-webkit-border-radius-topright:0;
		-khtml-border-radius-topright:0;
		border-radius-topright:0;
		-moz-border-radius-topleft:10px;
		-webkit-border-radius-topleft:10px;
		-khtml-border-radius-topleft:10px;
		border-radius-topleft:10px;
	}
	#nav li div ul, #nav li div ul li {
		float:none;
		list-style:none;
		margin:0;
	}
	#nav li div ul.left {
		width:120px;
		float:left;
		margin:5px 0 9px 9px;
	}
	#nav li div ul.right {
		width:120px;
		float:right;
		margin:5px 9px 9px 0;
	}
	
	#nav li div ul.left_wide {
		width: 130px;
		float: left;
		margin:5px 0 9px 9px;
	}
	
	#nav li div ul.right_wide {
		width: 130px;
		float: right;
		margin: 5px 9px 9px 0;
	}
	
	/* skinny, slim, fat, obese sizes for #nav li div */
	#nav li div.skinny {
		width: 145px;
	}
	
	#nav li div.slim {
		width: 265px;
	}
	
	#nav li div.fat {
		width: 275px;	
	}
	
	#nav li div.obese {
		width: 285px;	
	}
	
	#nav li div ul li {
		border-bottom:1px solid #fff;
	}
	#nav li div ul li a, #nav li.thisiscurrent ul li a {
		text-transform:none;
		color:#fff;
		background:url("../images/bg-nav.png") no-repeat left 8px;
		padding-left:9px;
	}
	#nav li div ul li a:hover, #nav li.thisiscurrent ul li a:hover {
		background:url("../images/bg-nav.png") no-repeat left 8px;
		color:#7d1341;
	}
	#nav li:hover div, #nav li.sfHover div {
		display:block;
	}
	#banner {
		width:880px;
		height:311px;
		clear:both;
		background:url("../images/banner-home.jpg") no-repeat;
		margin:0;
		float:right;
	}
	#content {
		clear:both;
		margin:0 0 50px;
	}
	#copy {
		width:710px;
		float:left;
		margin:0 10px 0 18px;
	}
	.breadcrumbs {
		font-size:0.83em;
	}
	.breadcrumbs a {
		color:#444;
	}
	.breadcrumbs a:hover {
		color:#000;
	}

	#footer {
		width:984px;
		height:57px;
		line-height:37px;
		margin:0 auto;
		color:#989898;
		font-size:1.1em;
		background:url("../images/bg-footer.png") no-repeat top;
		text-align:right;
	}
	#footer p {
		margin:0 30px 0 0;
	}
	#footer a {
		color:#989898;
		text-decoration:none;
	}
	#footer a:hover {
		text-decoration:underline;
	}
	
	/* --- Inside page styles --- */
	
	#inside #content {
		width:780px;
		float:right;
	}
	#inside #copy {
		width:500px;
	}
	#inside #subnav {
		width:155px;
		float:left;
		margin:16px 0;
	}
	#inside #subnav ul {
		margin:0;
		list-style:none;
	}
	#inside #subnav ul li {
		border-bottom:1px solid #e0e0e0;
	}
	#inside #subnav ul li a {
		color:#444;
		text-decoration:none;
		background:url("../images/bg-subnav.png") no-repeat left 10px;
		padding:7px 8px 7px 12px;
		display:block;
	}
	#inside #subnav ul li a:hover {
		text-decoration:underline;
		color:#000;
	}
	#inside #subnav ul ul {
		font-size:0.92em;
		margin:2px 12px 7px 12px;
	}
	#inside #subnav ul ul li {
		border-bottom:none;
	}
	#inside #subnav ul ul li a {
		padding:2px 8px 2px 12px;
		background:url("../images/bg-subnav.png") no-repeat left 5px;
	}
	#inside #banner {
		width:985px;
		height:289px;
		background:url("../images/banner-inside.jpg") no-repeat;
		margin:0 0 27px 0;
	}

	#bannerflashdiv {
		width:967px;
		height:311px;
		clear:both;
		background:url("../images/banner-home.jpg") no-repeat;
		margin:0;
		float:right;
	}

	#inline {
		float: right;
		margin: 0 15px 20px 20px;
	}
	
	#latestnewscontainer {
		width:204px;
		float:right;
		margin:18px 0 0 0;
		/*border: 1px solid black;*/
	}
	
	.photo-left {
		float: left;
		margin: 0 14px 14px 0;
	}
	
	.photo-right {
		float: right;
		margin: 0 0 14px 14px;
	}
	
	.photo-left img, .photo-right img {
		border: 1px solid #7d1341;
	}
	
	.photo-left p, .photo-right p {
		text-transform: uppercase;
		font-weight: bold;
		font-size:1.1em; 
		color:#444; 
		margin:14px 0;
	}
	
	table.pretty {
		border-bottom: 1px solid #444;
	}
	
	table.pretty th {
		text-align: left;
		font-weight: bold;
		border-bottom: 2px solid #444;
		color:#444;
	}

	table.pretty td {
		padding: 2px;	
	}

/* --- House page -------------------------------- */

#blake {	background-color: #FFE1E1;
	border: 2px solid red;
	padding-left: 10px;
	overflow: auto;
	padding-top: 10px;
}
#britten {  background-color: #FFFFEC;
	border: 2px solid yellow;
	padding-left: 10px;	
	overflow: auto;
	padding-top: 10px;	
}
#cooper {  background-color: #EAEAFF;
	border: 2px solid blue;
	padding-left: 10px;	
	overflow: auto;
	padding-top: 10px;	
}
#ngata {  background-color: #E8FFE8;
	border: 2px solid green;
	padding-left: 10px;	
	overflow: auto;
	padding-top: 10px;	
}
#rutherford {  background-color: #FFE6FF;
	border: 2px solid purple;
	padding-left: 10px;	
	overflow: auto;
	padding-top: 10px;	
}
#sheppard {  background-color: #FFEFDF;
	border: 2px solid orange;
	padding-left: 10px;	
	overflow: auto;
	padding-top: 10px;	
}